#top .av-special-heading.av-1zjvdh-1537535c57d7360992678326e10a1f99{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-1zjvdh-1537535c57d7360992678326e10a1f99 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1zjvdh-1537535c57d7360992678326e10a1f99 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-1zjvdh-1537535c57d7360992678326e10a1f99 .av-subheading{
font-size:20px;
}

.avia-image-container.av-jw0m4m4i-1f09a262830f147852119e950b66eb7d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw0m4m4i-1f09a262830f147852119e950b66eb7d .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-l978cowy-50d0cffaf8c05555f9716f113fa9b547{
font-size:18px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-section.av-l94efdwp-c9483377b123b4287e68aba278fe0db9{
background-color:#f2f2f2;
background-image:unset;
}

.flex_column.av-6b8pzf-daed7be376c5df029793c58f8ec9b10e{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l94eglbj-68fbf8f1434112c626355fad691412fc{
padding-bottom:10px;
}
body .av-special-heading.av-l94eglbj-68fbf8f1434112c626355fad691412fc .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l94eglbj-68fbf8f1434112c626355fad691412fc .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l94es3l1-a3f0ae4a149e420cbf5d157ea55a4334{
padding-bottom:10px;
}
body .av-special-heading.av-l94es3l1-a3f0ae4a149e420cbf5d157ea55a4334 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l94es3l1-a3f0ae4a149e420cbf5d157ea55a4334 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l94etjto-4d05bb1442bc3a787b8a7b223d15ac1d{
padding-bottom:10px;
}
body .av-special-heading.av-l94etjto-4d05bb1442bc3a787b8a7b223d15ac1d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l94etjto-4d05bb1442bc3a787b8a7b223d15ac1d .av-subheading{
font-size:15px;
}

.flex_column.av-7ztwm6l-850c776aeaa0607802b541f7e4addca2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-kvaqpwbg-a4bec2bda72254f2a80309c071af41e6 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kvaqpwbg-a4bec2bda72254f2a80309c071af41e6 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-l94evhri-3553c8503a7d0074da95ed595ed2eaf6{
height:50px;
}

.avia-buttonrow-wrap.av-l978eiam-4a87215b824e23243bb961acd32ad750 .avia-button{
font-size:18px;
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-l978e9p3-99c3e89d09f0ac4a0380f4f741610e4d{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-l978dqfr-e050a289299baeeee5502c5161a5b09d{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

